class CreateSessions < ActiveRecord::Migration
  def up
    create_table "session", id: false do |t|
      t.string  "session_key", :null => false, :limit => 64
      t.binary  "session_data"
      t.integer "session_expiry", :null => false
    end
    execute "ALTER TABLE session ADD PRIMARY KEY (session_key);"
  end

  def down
    drop_table :session
  end
end
